.esraCondition {
	width: 100%;
}
.esraCondition strong {
	display: inline;
	color: initial;
	font-size: initial;
	font-weight: bold;
	text-transform: none;
}
.esraCondition p {
	display: inline;
	font-size: inherit;
}
.esraSoftClear {
	clear: both;
}
#esraSoftColCenterInner {
	margin-bottom: 30px;
}
#esraSoftColCenterInner legend{
	font-size: 1.2rem;
}
.esraButtonLine {
    position: absolute;
	margin-top: 1rem !important;
}
.esraLoadingSpinner {
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	margin: 35px auto;
}
.esraLoadingSpinner .esraLoadingSpinnerText {
	font-weight: normal;
	margin: 10px 0 10px 0;
	display: block;
	text-align: center;
	font-size: 16px;
}
.esraLoadingSpinner .esraLoadingSpinnerImage {
	width: 50px;
	height: 50px;
	background: url("/esraSoft/webInterface/esraSoft_files/styles/images/loadingspinner.gif")  no-repeat center;
	display: inline-block;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

@media all and (max-width: 1199px) and (min-width: 992px) {
	.alert-danger, .alert-danger h4 {
		font-size: 0.9rem;
	}
}


fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

.form-check-inline {
    display: inline-flex;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}

.form-group .form-check label.form-check-label {
    margin-bottom: 0;
	margin-left: 3px;
}
.esraLoginRight .form-check {
	padding:0;
}
.esraLoginRight input.form-check-input {
    vertical-align:top;
	margin: 5px 0 0 0;
}
.esraLoginRight label.form-check-label {
    width: 100%;
	padding-left: 1rem;
}
.form-check-inline {
    display: inline-flex;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}

.form-group .form-check-inline label.form-check-label {
	margin-left: 5px;
}

.invoice-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding:0;
  font-size: 0.8rem;
}

.invoice-list-item {
	width: 100%;
	padding-bottom: 20px;
}

.invoice-list .invoice-list-item input {
	float: left;
}

.invoice-list .invoice-list-item label  {
	padding-left: 10px;
	float: left;
	width: calc(100% - 15px);
	margin-top: -5px;
}
@media all and (min-width: 500px) {
  .invoice-list-item {
    width: calc(100% / 2);
  }
}
@media all and (min-width: 1200px) {
  .invoice-list-item {
    width: calc(100% / 3);
  }
}

.font-weight-light {
    font-weight: 300 !important;
}

.vaData {
    padding: 0;
    margin: 15px 0 10px;
}
.vaData table td {
	vertical-align:top;
}
.vaData table tr.price td {
	padding-top: 5px;
}

.vaData table td:first-child {
	font-weight:bold;
	padding-right: 10px;
}
.vaData select#price {
	display: inline-block;
}

.btn-grey {
    color: gray;
    border-color: gray;
}

.btn-grey:hover {
    background: gray;
	border-color: gray;
}

.table-list tr td {
	padding: .75rem 1.25rem;
}
.table-list tr td:first-child {
	padding: .75rem 1.25rem .75rem 0rem;
}
.table-list tr td:last-child {
	padding: .75rem 0rem .75rem 0rem;
}
.esraCartIcon a {
	position:relative;
}

@media all and (min-width: 992px) {
	.esraCartIcon a .cart-items-counter {
		font-family: "Simplon Norm",-apple-system,"Helvetica Neue",Arial,sans-serif;
		position: absolute;
		text-align: center;
		top: -8px;
		left: 20px;
		background: #EEE;
		color: #000;
		padding: 3px;
		border-radius: 50%;
		font-size: 11px;
		font-weight: 400;
		width: 20px;
		height: 20px;
	}
}
@media all and (max-width: 991px) {
	.esraCartIcon a .cart-items-counter {
		margin-left: 3px;
	}
	.esraCartIcon a .cart-items-counter:before {
		content: '(';
	}
	.esraCartIcon a .cart-items-counter:after {
		content: ')';
	}
}